<!DOCTYPE html>

<html lang="zxx">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://fonts.google.com/specimen/Merienda">
    <link rel="stylesheet" href="css/styles.css">

    <title>Adopte un chien</title>

</head>
<body id="body">
    
        <header class="heading">
        
            <div class="container-fluid bg-dark text-light">
            
                <div class="container p-3 d-flex justify-content-start">OhMyDogs !</div>

            </div>
             <img class="img-fluid w-100" src="img/background.jpg" alt="background_bones">
             <div id="text" class="container-fluid">
                
                    
                    <p class="text-center">Adoptez un chien trop mignon !</p>
                
            </div>
        
        </header>

        <div class="row">
            
            <div class="col-sm-12 col-lg-6">
                
                <figure class="container">
                    
                    <div id="carousel" class="carousel slide w-70 mt-5" data-bs-ride="carousel" data-interval="0">

                        <ol class="carousel-indicators">
                            
                            <li id="li1" data-bs-target="#carousel" data-bs-slide-to="0" class="active"></li>
                            <li id="li2" data-bs-target="#carousel" data-bs-slide-to="1"></li>
                            <li id="li3" data-bs-target="#carousel" data-bs-slide-to="2"></li>
                            <li id="li4" data-bs-target="#carousel" data-bs-slide-to="3"></li>
                            <li id="li5" data-bs-target="#carousel" data-bs-slide-to="4"></li>
            
                        </ol>
            
                        <div class="carousel-inner">
                
                            <div id="1" class="carousel-item active">
                    
                                <img src="img/chien-4.jpg" class="img-fluid d-block h-100 w-100" alt="imgChien">
                
                            </div>
                    
                            <div id="2"  class="carousel-item">
                        
                                <img src="img/chien-2.jpg" class="img-fluid d-block h-100 w-100" alt="imgChien">

                            </div>
                    
                            <div id="3" class="carousel-item">
                        
                                <img  src="img/chien-3.jpg" class="img-fluid d-block h-100 w-100" alt="imgChien">

                            </div>
                    
                            <div id="4" class="carousel-item">
                        
                                <img  src="img/chien-1.jpg" class="img-fluid d-block h-100 w-100" alt="imgChien">

                            </div>
                            
                            <div id="5" class="carousel-item">
                                
                                <img  src="img/chien-5.jpg" class="img-fluid d-block h-100 w-100" alt="imgChien">

                            </div>
                
                        </div>
                
                        <a class="carousel-control-prev" href="#carouselCaptions" role="button" data-bs-slide="prev">
                    
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    
                            <span class="visually-hidden"></span>
                
                        </a>
                
                        <a class="carousel-control-next" href="#carouselCaptions" role="button" data-bs-slide="next">
                    
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    
                            <span class="visually-hidden"></span>
                
                        </a>
            
                    </div>
          
                    <p class="dogsNames">Yakori</p>  
    
                </figure>
    
                <div class="subheading">
        
                    <div class="container text-center"><p class="display-3">Les chiens à adopter</p></div>

                </div>

            </div>

            <div class="col-sm-12 col-lg-6">
    
                <div class="container-fluid w-100 py-5">
    
                    <div id="form" class="container">
        
                        <form>
            
                            <div class="form-group mt-5">
                
                                <label for="dog">Choix du chien :</label>
                
                                <select class="form-control" id="dog">
                    
                                    <option value="empty">&nbsp;</option>
                                    <option value="Labrador">Labrador</option>
                                    <option value="Bichon Malt">Bichon Malt</option>
                                    <option value="Chiawa">Chiwawa</option>
                                    <option value="RotWeiller">Rottweiler</option>
                                    <option value="Wolf dog">Wolf dog</option>
                
                                </select>
            
                            </div>

                            <div class="form-group">
                
                                <label for="reasons">Raison d'adoption :</label>
                
                                <textarea placeholder="Saissisez les raisons pour lesquelles vous souhaitez adopter ce chien..."
                    class="form-control" id="reasons" rows="3"></textarea>
            
                </div>
            
                <span></span>
            
                <button id="button" class="btn btn-success rounded text-light w-100 mt-5">Envoyer</button>
        
            </form>
    
        </div>
    
    </div>

</div>

</div>

<section class="container-fluid w-100">

    <div class="row">
        
        <div class="col-sm-12 col-lg-6">
        
            <div id="details" class="container-fluid w-100 mt-5">
            
                <h1 class="text-left">Nos chiens à adopter...</h1>
            
                <p class="text-center">
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quia iure totam assumenda exercitationem
                eligendi! Odio sint doloribus molestiae, placeat asperiores dolores ad praesentium quisquam, voluptas
                nostrum laborum dolore quibusdam sit.
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quia iure totam assumenda exercitationem
                eligendi! Odio sint doloribus molestiae, placeat asperiores dolores ad praesentium quisquam, voluptas
                nostrum laborum dolore quibusdam sit.
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quia iure totam assumenda exercitationem
                eligendi! Odio sint doloribus molestiae, placeat asperiores dolores ad praesentium quisquam, voluptas
                nostrum laborum dolore quibusdam sit.
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quia iure totam assumenda exercitationem
                eligendi! Odio sint doloribus molestiae, placeat asperiores dolores ad praesentium quisquam, voluptas
                nostrum laborum dolore quibusdam sit.
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quia iure totam assumenda exercitationem
                eligendi! Odio sint doloribus molestiae, placeat asperiores dolores ad praesentium quisquam, voluptas
                nostrum laborum dolore quibusdam sit.
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quia iure totam assumenda exercitationem
                eligendi! Odio sint doloribus molestiae, placeat asperiores dolores ad praesentium quisquam, voluptas
                nostrum laborum dolore quibusdam sit.
                Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quia iure totam assumenda exercitationem
                eligendi! Odio sint doloribus molestiae, placeat asperiores dolores ad praesentium quisquam, voluptas
                nostrum laborum dolore quibusdam sit.
            </p>
        
        </div>
    
    </div>
    
    <div class="col-sm-12 col-lg-6">

        <div id="divPathDog" class="container w-50">
            
            <a id="dogPath" href="#">
                
                <img class="img-fluid w-100 d-flex align-items-center justify-content-center" src="img/patte-chien.png" alt="dog_paw"></a>

        </div>
        
    </div>
     
    </div>

    </section>

     <div class="container-fluid bg-dark">

        <div class="container">
                    
            <footer class="footer p-3 d-flex justify-content-end">

                <p class="text-right text-light">&copy; OhMyDogs</p>
        
            </footer>
    
        </div>
    
    </div>

    <script src="js/jquery-3.5.1.min.js"></script>
    <script src="js/jquery-ui.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous">
    </script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.bundle.min.js"
        integrity="sha384-LtrjvnR4Twt/qOuYxE721u19sVFLVSA4hf/rRt6PrZTmiPltdZcI7q7PXQBYTKyf" crossorigin="anonymous">
    </script>
    <script src="js/script.js"></script>
</body>
</html>
